CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 24.0.1558.64, Copyright 1995-2014 Opera Software ASA. Wszelkie prawa zastrzeżone.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Dane z Twoich kontaktów mogą pomóc w szybszym wypełnianiu formularzy w Operze.";
NSHumanReadableCopyright = "Copyright 1995-2014 Opera Software ASA. Wszelkie prawa zastrzeżone.";
